---
stages:
  - update
  - lint
  - publish

include:
  - remote: https://gitlab.com/megabyte-labs/ci/gitlab-ci-templates/-/raw/master/dockerhub-slim.gitlab-ci.yml
  - remote: https://gitlab.com/megabyte-labs/ci/gitlab-ci-templates/-/raw/master/gitlab-registry.gitlab-ci.yml
  - remote: https://gitlab.com/megabyte-labs/ci/gitlab-ci-templates/-/raw/master/hadolint.gitlab-ci.yml
  - remote: https://gitlab.com/megabyte-labs/ci/gitlab-ci-templates/-/raw/master/update.gitlab-ci.yml
